Bug 207222 - display settings don't match hardware
display settings don't match hardware
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-19 20:41 EDT by Michael Canann
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-26 15:10:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
added the xorg.conf (1.53 KB, text/plain)
2006-09-19 20:41 EDT, Michael Canann
no flags Details

  None (edit)
Description Michael Canann 2006-09-19 20:41:45 EDT
Description of problem:
Monitor types not remembered after configuring them with system-config-display.  

Version-Release number of selected component:
rpm -q system-config-display
system-config-display-1.0.45-1

How reproducible:
Always

Steps to Reproduce:
1. Install FC6 - both monitors on dual head Matrox Graphics card displaying same
screen both set to 1600x1200 (everything is ok so far).
2. Run system system-config-display
3. Primary monitor was auto detected correctly, a Dell P1110. The second monitor
is not auto detected, and is not in the list. It is a KDS monitor.
4. Add the second monitor as a Generic CRT Display - Monitor 1600x1200
5. It doesn't allow the Resolution of greater than 800x600 for the second
Generic monitor even though it was selected as a monitor with a higher resolution 
6. Restart X Windows
  
Actual results:
Monitor Type is set to: "Unknown monitor"
Second Monitor type is: "Monitor 1280x1024"


Expected results:
Primary monitor should be set to a Dell P1110
Second monitor type should be set to to Generic CRT monitor 1600x1200. And
should be able to be set to a resolution of higher than 800x600

Additional info:
Comment 1 Michael Canann 2006-09-19 20:41:45 EDT
Created attachment 136692 [details]
added the xorg.conf
Comment 2 Matthew Miller 2007-04-06 14:18:24 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 3 Adam Jackson 2007-05-26 15:10:14 EDT
Mass closure: This bug has been in NEEDINFO for over six weeks with no
additional information provided, and is therefore being closed.  If this bug is
still an issue for you, please supply the requested information, and reopen the bug.

Note You need to log in before you can comment on or make changes to this bug.